Bug 1718658 - Always use FQDN when running ipa-client-install
Summary: Always use FQDN when running ipa-client-install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-novajoin
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Ade Lee
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks: 1718654
TreeView+ depends on / blocked
 
Reported: 2019-06-09 17:02 UTC by Nathan Kinder
Modified: 2019-09-26 10:52 UTC (History)
5 users (show)

Fixed In Version: python-novajoin-1.1.2-0.20190529150411.2c8c868.el8ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1718654
: 1718659 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:23:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 651818 0 None MERGED Always use fqdn 2020-10-13 20:41:58 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:23:23 UTC

Description Nathan Kinder 2019-06-09 17:02:13 UTC
Novajoin should always use the FQDN when running ipa-client-install.  This is needed to allow the DNS domain of the OSP deployment to differ from the IdM realm.

Comment 6 errata-xmlrpc 2019-09-21 11:23:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.